Jboss 6 installation

Hi,
       I have downloaded jboss 6.0.0 from the link http://sourceforge.net/projects/jboss/files/JBoss/JBoss-6.0.0.M4/jboss-as-distribution-6.0.0.20100721-M4.zip/download

But it's not starting and showing the error

Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version number in .class file

I have JDK 5 in my system...So, IIs JDK 6 is a pre-requisite for jboos 6.0.0 installation
srujanmiryalaAsked:
Who is Participating?
 
HegemonConnect With a Mentor Commented:
I have not used  JBoss 6 before but from the stack trace it appears that there is a problem with this ear: jaxb-impl-2.1.9.jar in WEB-INF/lib

Perhaps there is a conflict with the jaxb shipped with jboss or yet another JDK incompatibility problem.
0
 
HegemonCommented:
0
 
srujanmiryalaAuthor Commented:
Yes thank you now i have installed jdk 6 and server is starting fine... But the application is not getting deployed in jboss 6.0. Attatching the copy error stack trace in text file.. Please help me out...
error-trace.txt
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.